﻿@charset "utf-8";
/* CSS Document */

#page-content {
	/*color: #5a5a5a !important;*/
}

#page-content a, #page-content a:link, #page-content a:visited {
	/*color: #80add1;*/
	color: #1A4278;
	text-decoration: underline;
}

#page-content a:hover {
	/*color: #80add1;*/
	color: #1A4278;
	text-decoration: none;
}

#right-menu a, #right-menu a:visited {
	/*color: #80add1;*/
	color: #1A4278;
}

h1#board-title {
	color: #fff !important;
	font-weight: bold;
	text-align:center;
	padding-top: 15px;
}

/*------------------------------------------------*/
/* LEFT COLUMN STYLES                             */
/*------------------------------------------------*/

#left-menu {
	background-color: #e4e4e4;
	margin-bottom: -21px;
	padding:20px 0px 20px 0px !important;
}

ul.board-tabs, ul.board-tabs li ul {
	margin: 0px;
	padding: 0px;
}

ul.board-tabs li ul {
	display: none;
}

ul.boards-sub-tabs li:first-child {
	display: none;
}

ul.board-tabs li {
	color: #494949;
	list-style-type: none;
	padding: 10px 10px 10px 20px;
	border-bottom: 1px solid #c0c0c0;
	cursor: pointer;
}

.menu-title {
	cursor: pointer;
	width: 100%;
	height: 100%;
}

ul.board-tabs li:hover, ul.board-tabs li.active {
	background-color: #b9b9b9;
}

ul.board-tabs li ul {
	padding: 15px 0px 15px 0px;
	background-color: #e4e4e4;
	margin: 10px -10px -10px -20px;
}

ul.board-tabs li ul li {
	padding: 5px 0px 5px 30px;
	border-bottom: 0px;
	cursor: pointer;
}

ul.board-tabs li ul li:hover {
	opacity: 0.6;
	background-color: #e4e4e4;
}

ul.board-tabs li:last-child {
	border-bottom: 0px;
}

/*------------------------------------------------*/
/* PAGE CONTENT COLUMN STYLES                     */
/*------------------------------------------------*/

#page-content {
	padding-top: 20px;
}

/*------------------------------------------------*/
/* RIGHT COLUMN STYLES                            */
/*------------------------------------------------*/

#right-menu h2 {
	font-size: 24px;
}

#right-menu h2, #right-menu h3 {
    color: #1A4278 !important;
	border-bottom: 3px solid #dbdbdb;
	padding-bottom: 5px;
}

ul.board-links {
	margin-left: 0px;
	padding-left: 0px;
}

ul.board-links li {
	list-style-type:none;
	margin: 5px 0px 5px 0px;
}

ul.board-links li a, ul.board-links li a:visited {
	/*color: #919191 !important;*/
	cursor: pointer;
}

ul.board-links li a:hover {
	/*color: #919191 !important;*/
}

/*------------------------------------------------*/
/* FAQ STYLES                                     */
/*------------------------------------------------*/

h4.panel-title a {
	color:#444 !important;
}
h4.panel-title a:hover {
	text-decoration: none;
	opacity: 0.6;
}

/*------------------------------------------------*/
/* EDIT MODE STYLES                               */
/*------------------------------------------------*/

.dnnInlineEditingMask {
	/*display: none !important;*/
}

/*------------------------------------------------*/
/* BOOTSTRAP MODAL STYLES                         */
/*------------------------------------------------*/

/*
.modal-backdrop {
  z-index: 10 !important;
}
*/

/*------------------------------------------------*/
/* FORM AND LIST MODULE STYLES                    */
/*------------------------------------------------*/

.dnnFormItem input, .dnnFormItem textarea{
	width: 100% !important;
}


/*------------------------------------------------*/
/* LICENSE LINKS TOGGLE STYLES                    */
/*------------------------------------------------*/

ul.board-links li {
	background-image: url(../img/arrow-icon-nocircle.png);
	background-repeat: no-repeat;
	background-position: 62% 20%;
	background-size: 9px;
	/*margin-right: 50px;*/
}

li.new-license-toggle {
	cursor: pointer;
}

li.new-license-toggle.active {
  background-image: url(../img/arrow-icon-nocircle-down.png);
  background-size: 15px;
}

.new-license-links {
	display: none;
	padding: 10px 0px 5px 0px;
	/*margin-right: -50px;*/
}

.new-license-links ul {
	margin-left: 0px;
	padding-left: 0px;
}

.new-license-links ul li {
	margin-bottom: 8px;
	margin-left: 5px;
	background-image: none;
}

/*------------------------------------------------*/
/* BOARD MEMBER RESOURCE STYLES                   */
/*------------------------------------------------*/

ul.board-member-resources {
	margin-left: 0px;
	padding-left: 0px;
}

ul.board-member-resources li {
	list-style-type: none;
	margin: 5px 0px 5px 0px;
}

/*------------------------------------------------*/
/* FORMS LIST STYLES                              */
/*------------------------------------------------*/

#dnn_Forms ul {
	margin-left: 0px;
	padding-left: 0px;
}

#dnn_Forms ul li {
	list-style-type: none;
	margin: 5px 0px 5px 0px;
}

.dnnForm {
	/*
	padding: 0px 25px 25px 25px;
	border: 1px solid #E4E4E4;
	*/
}

.dnnFormRadioButtons {
  background-color: #fff !important;;
}

/*------------------------------------------------*/
/* BOOTSTRAP OVERRIDE STYLES                      */
/*------------------------------------------------*/

a.btn-success, a.btn-success:visited {
	color: #fff !important;
}

a.btn-success:hover {
	color: #fff !important;
}

.panel-heading a, .panel-heading a:visited {
	color: #444 !important;
}

.panel-heading a:hover {
	color: #444 !important;
}
